
/* ==========================================================================
Navbar
========================================================================== */
.navbar-version {
    font-size: 10px;
    color: #ccc
}

.jh-navbar {
    background-color: #70b1e7;
    padding: .1em 1.5em;
    .profile-image {
        margin: -10px 0px;
        height: 40px;
        width: 40px;
        border-radius: 50%;
    }
    .dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
        background-color: #353d47;
    }
    .dropdown-toggle::after {
        margin-left: 0.15em;
    }
    ul.navbar-nav {
        padding: 0.5em;
        .nav-item {
            margin-left: 1.5rem;
        }
    }
    a.nav-link {
        font-weight: 400;
    }
    .jh-navbar-toggler {
        color: #ccc;
        font-size: 1.5em;
        padding: 10px;
        &:hover {
            color: #fff;
        }
    }
}

.second-navbar {
    background-color: #fff;
    padding: 0.8em 1.5em;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);

    ul {
        list-style-type: none!important;

        li {
            padding: 10px 30px;

            a{
                display: flex;
                i {
                    position: relative;
                    top: 4px;
                    right: 2px;
                }
            }
        }

        .active {
            background-color: #e0e0e0;
        }
    }
}

@media screen and (max-width: 992px) {
    .jh-logo-container {
        width: 100%;
    }

    .second-navbar {
        ul {
            li {
                padding: 10px 15px;
                font-size: 13px;
            }
        }
    }
}

.navbar-title {
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
    font-style: italic;
    font-weight: bolder;
    font-size: 35px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/* ==========================================================================
Logo styles
========================================================================== */
.navbar-brand {
    &.logo {
        padding: 5px 15px;
        .logo-img {
            height: 45px;
            width: 70px;
            display: inline-block;
            vertical-align: middle;
            background: url("../../../content/images/logo-jhipster.png") no-repeat center center;
            background-size: contain;
        }
    }
}
